@charset "UTF-8";

/* ------------------------------
 Voice
------------------------------ */

/*	Gnav
--------------------------------------*/
div#gnav li.gnav-06{
	background-position:bottom;
}

/*	Content
--------------------------------------*/
div#content .section{
	background:url(../../img/home/section_texture.gif) repeat-y;
	margin:0 0 20px 0;
}

div#content .section_bottom{
		width:620px;
	height:16px;
	background:url(../../img/home/section_bottom.gif) no-repeat;
}

div#content .illust{
	position:relative;
	background:url(../../img/case/bg_people.gif) no-repeat top center;
	height:240px;
	width:115px;
}


div#content .illust2{
	position:relative;
	background:url(../../img/case/bg_people2.gif) no-repeat top center;
	height:200px;
	width:115px;
}

div#content .comment{
		position:absolute;
		left:110px;
		top:0px;
		width:505px;
		background:url(../../img/case/comment_top.gif) no-repeat;
}

div#content .comment_bottom{
		background:url(../../img/case/comment_bottom.gif) no-repeat bottom;
		height:19px;
}

div#content .comment p{
		padding:23px 10px 0 40px;
}

div#content .section .inner{
	padding:0 25px;
}

div#content #section-01 h2{
	width:620px;
	height:58px;
	background:url(../../img/case/heading_section-01-01.gif) no-repeat;
	text-indent:-9999px;
	margin:0;
}

div#content #section-02 h2{
	width:620px;
	height:58px;
	background:url(../../img/case/heading_section-02.gif) no-repeat;
	text-indent:-9999px;
	margin:0;
}

div#content #section-03 h2{
	width:620px;
	height:58px;
	background:url(../../img/case/heading_section-03.gif) no-repeat;
	text-indent:-9999px;
	margin:0;
}

div#content #section-04 h2{
	width:620px;
	height:58px;
	background:url(../../img/case/heading_section-04.gif) no-repeat;
	text-indent:-9999px;
	margin:0;
}


div#content .section h2.heading_result{
	width:620px;
	height:43px;
	background:url(../../img/case/heading_result.gif) no-repeat;
	text-indent:-9999px;
	margin:0;
}

table.noframe td{
	padding:3px 0;
}

hr{
	margin:0 0 15px 0;
}